<?php

namespace app\common\model;

use think\Model;

class Appointment extends Model
{
    protected $updateTime = false;

    public function getStartTimeAttr($value, $data)
    {
        return $value ? date('Y-m-d', $value) : '';
    }

    public function getEndTimeAttr($value, $data)
    {
        return $value ? date('Y-m-d', $value) : '';
    }

}
